﻿.contactFormWrapper{
    margin-bottom:-50px;
}

.contactForm {
    background: linear-gradient( rgba(6, 32, 82, 1), rgba(6, 32, 82, 0.4) ), url(/Portals/0/Gmap.png);
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    padding: 30px 15px;
}

.contactForm h2{
    color: #fff;
    margin:0;
    line-height: 1em;
}

.contactForm hr{
    margin:15px -15px;
}

.contactForm .input-group-addon {
    background-color: #cccccc;
    color: #141b41;
}

.contactForm label {
    color:white;
    font-size:18px;
}

.contactForm .validation
{
    float: right;
    padding: 0 5px;
    background-color: #e66d6d;
    color: #fff;
}

.email-success
{
    padding: 15px;
    background-color: #00ff90;
    color: #fff;
    font-size: 16px;
}

.email-success .glyphicon{
    margin-right:5px;
    display:inline-block;
}

@media (min-width: 1430px){
    .contactForm {
        background-size: cover;
    }
}